Subject: [Perc] Ben Campbell's Discuss on draft-ietf-perc-srtp-ekt-diet-09: (with DISCUSS)

From: Ben Campbell <[email-masked]>
Date: Thu, 21 Feb 2019 09:17:37 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-perc-srtp-ekt-diet-09: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-perc-srtp-ekt-diet/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

I'm adding a process discuss to hold things until we get clarity around the
IANA expert reviews.

I know Benjamin mentioned this in his DISCUSS; I am duplicating it here in case
we clear up the rest of Benjamin's discuss points prior to the IANA questions.